Bug 803764 - rpmdiff failure for build elasticsearch-0.18.4-7.el6
rpmdiff failure for build elasticsearch-0.18.4-7.el6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Justin Sherrill
Og Maciel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 11:38 EDT by Jordan OMara
Modified: 2014-11-09 17:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-22 14:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Og Maciel 2012-03-23 15:49:15 EDT
yum info elasticsearch

Name        : elasticsearch
Arch        : x86_64
Version     : 0.18.4
Release     : 8.el6
Size        : 12 M
Repo        : installed
From repo   : system-engine
Summary     : A distributed, highly available, RESTful search engine
URL         : http://www.elasticsearch.com
License     : ASL 2.0
Description : A distributed, highly available, RESTful search engine

# grep elasticsearch /etc/passwd
elasticsearch:x:183:183:elasticsearch
user:/usr/share/java/elasticsearch:/sbin/nologin
Comment 7 Og Maciel 2012-03-23 15:51:52 EDT
# grep elasticsearch /etc/group
elasticsearch:x:183:
Comment 8 Og Maciel 2012-03-23 15:52:25 EDT
Verified:
* candlepin-0.5.26-1.el6.noarch
* candlepin-tomcat6-0.5.26-1.el6.noarch
* katello-0.1.306-1.el6.noarch
* katello-all-0.1.306-1.el6.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.0.6-1.el6.noarch
* katello-cli-0.1.107-1.el6.noarch
* katello-cli-common-0.1.107-1.el6.noarch
* katello-common-0.1.306-1.el6.noarch
* katello-configure-0.1.106-1.el6.noarch
* katello-glue-candlepin-0.1.306-1.el6.noarch
* katello-glue-foreman-0.1.306-1.el6.noarch
* katello-glue-pulp-0.1.306-1.el6.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-0.1.9-1.el6.noarch
* pulp-1.0.0-6.el6.noarch
* pulp-admin-1.0.0-6.el6.noarch
* pulp-client-lib-1.0.0-6.el6.noarch
* pulp-common-1.0.0-6.el6.noarch
* pulp-selinux-server-1.0.0-6.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.